Subject: [DMVR] FS 14X6 aluminum rims

From: "Rhett Farnum" <[email-masked]>
Date: Tue, 29 Apr 2003 19:04:22 -0500

Hey guys,

I have some 14x6 5on100mm aluminum rims I need to get rid of. They are the 
teardrop style except triangular instead of circles. I would like to get 
$100 or so.
Heres a pic: 
<http://images.cardomain.com/member_img_b/262000-262999/262247_2_full.jpg>

Peace Out,
Rhett
Rocco_crossing
'83 Rocco (autocross ready, tune up, install harness, and finally I may get 
to makeing it look better!!)

_________________________________________________________________
Tired of spam? Get advanced junk mail protection with MSN 8. 
http://join.msn.com/?page=features/junkmail